I just upgraded one of my NetWare 5.1sp8e servers to NetWare 6.5.6. I am getting -625 errors and unable to communicate errors on the system console. I have tried ipxping and communications seem to be fine. The 6.5.6 server is the master and the other is a r/w replica. I plan to upgrade the 5.1 server within the next 2 weeks. If I can't solve this with other measures would it be possible that when upgraded this error will go away? Is it safe to wait several days to upgrade. I can't upgrade during the work week. The 5.1 server is running my GWIA and WebAccess and the 6.5 server is my primary GroupWise domain server. GroupWise seems to be working just fine. Of course it is via IP and not IPX.